umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Typedefs
umloperationlist.h File Reference
`#include <qlist.h>`

Go to the source code of this file.

## Typedefs
typedef QList< UMLOperation * > | UMLOperationList
typedef QListIterator< UMLOperation * > | UMLOperationListIt

## Typedef Documentation

## ◆ UMLOperationList

typedef QList<UMLOperation*> UMLOperationList

## ◆ UMLOperationListIt

typedef QListIterator<UMLOperation*> UMLOperationListIt